Bug 23037 - Henry Bolshaw is missing from the contributors list
Summary: Henry Bolshaw is missing from the contributors list
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Martin Renvoize
QA Contact: Testopia
URL:
Keywords: rel_19_05_candidate
Depends on:
Blocks:
 
Reported: 2019-06-03 16:13 UTC by Martin Renvoize
Modified: 2019-06-12 21:44 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.01


Attachments
Bug 23037: Add Henry Bolshaw to contributors (1.39 KB, patch)
2019-06-03 16:33 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 23037: Add Henry Bolshaw to contributors (1.50 KB, patch)
2019-06-04 08:53 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2019-06-03 16:13:10 UTC
Ooops, we missed a new contributor who crept in just a few days before release.. working whilst as Kohacon19.

We should add him in, and backport to 18.11.x for 18.11.01 to give due recognition ;)
Comment 1 Martin Renvoize 2019-06-03 16:33:27 UTC
Created attachment 90277 [details] [review]
Bug 23037: Add Henry Bolshaw to contributors

We missed Henry from the release notes and about page.. sorry Henry!
Comment 2 Magnus Enger 2019-06-04 08:53:45 UTC
Created attachment 90305 [details] [review]
Bug 23037: Add Henry Bolshaw to contributors

We missed Henry from the release notes and about page.. sorry Henry!

Signed-off-by: Magnus Enger <magnus@libriotech.no>
Not really tested, just had a look and checked the changes look sane.
Comment 3 Martin Renvoize 2019-06-05 07:45:29 UTC
Nice work!

Pushed to master for 19.11.00
Comment 4 Martin Renvoize 2019-06-05 07:46:28 UTC
I went ahead and pushed this as it's a trivial patch.. Only reason I created a bug for it really was that I believe it should be backported to 19.05.x series as his contribution made it in just before the release of that version.
Comment 5 Fridolin SOMERS 2019-06-11 13:43:08 UTC
Pushed to 19.05.x for 19.05.01